Application: gvSIG desktop - gvSIG bugs #4850
gvSIG Mobile Form: En los combostring deberia dejar poder afadir un valor nulo por defecto
04/13/2018 12:37 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.1-2852 (rev. org.gvsig.deskiop-2.0.222)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Mobile Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En los combostring deberia dejar poder afadir un valor nulo por defecto. Se puede poner un mensaje en ese caso avisando al
usuario de eso.

History

#1 - 04/16/2018 05:24 PM - Joaquin del Cerro Murciano
- Target version set to 2.5.0-2930-final

#2 - 04/25/2018 07:27 PM - Joaquin del Cerro Murciano

- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/1bd508fd7b98c2085ba665bf055ea2bb078bac66

#3 - 04/25/2018 08:06 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#4 - 02/18/2019 04:57 PM - Alvaro Anguix

- Status changed from Fixed to Closed
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-mobileforms/commit/1bd508fd7b98c2085ba665bf055ea2bb078bac66

